GitHub
 Chat

New Nginx package for WordOps

We are very happy to announce the availability of a new Nginx package for WordOps built on the latest Nginx stable release (1.20.2).
The package is available for Ubuntu 18.04, 20.04 and 22.04, Debian 9.0, 10 and 11 as well as Raspbian 9.0, 10 and 11.
Debian 11 and Ubuntu 22.04 LTS will be supported with the next WordOps release.

How to update Nginx ?

The safest way to update Nginx is to use the command wo maintenance to update Nginx without any change on Nginx configuration.

If you want to perform Nginx upgrade yourself, you can use the following command :

apt update && apt-get --option=Dpkg::options::=--force-confdef --option=Dpkg::options::=--force-unsafe-io --option=Dpkg::options::=--force-confold --assume-yes --quiet --allow-downgrades dist-upgrade